/* ==== 
www.freshdesignweb.com
 ==== */

/* ==== Google font ==== */
@import url('//fonts.googleapis.com/css?family=Raleway:400,900,700|Open+Sans:300,400,600,700');
/* === fontawesome === */
@import url('font-awesome.css');
/* === custom icon === */
/* body {
  margin: 0;
  font-family:'Open Sans', Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  background-color: #ffffff;
}
*/
.bold {
	font-weight:900;
}
.hills_home_left img, .hills_home_middle img, .hills_home_right img {
border: 0px none;
}
/* --- header -- */
header{
	background:#fff;
	margin:0;
	position:relative;
	z-index:2000;
}

/* --- menu --- */

header .navigation {
}

header ul.nav li {
	border:none;
	margin:0;
}

header ul.nav li a {	
	border:none;
	font-weight:400;
}
header ul.nav li ul {
	z-index:1000;
	margin-top:0px;
}
header ul.nav li ul li ul {
	margin:1px 0 0 1px;
}
header ul.nav li a i {	
	color:#fff;
}
.container,
.navbar-static-top .container{
  width: 940px;
}
.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  line-height: 0;
  content: "";
}

.container:after {
  clear: both;
}

.dropdown {
  position: relative;
}
.nav {
  margin-bottom: 20px;
  margin-left: 0;
  list-style: none;
}

.nav > li > a {
  display: block;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}

.nav > .dropdown.active > a:hover,
.nav > .dropdown.active > a:focus {
  cursor: pointer;
}


.navbar .nav a:hover {
	background:none;
}

.navbar .nav > .active > a,.navbar .nav > .active > a:hover {
	font-weight:600;
}

.navbar .nav > .active > a:active,.navbar .nav > .active > a:focus {
	background:none;
	outline:0;
	font-weight:600;
}

.navbar .nav li .dropdown-menu {
	z-index:1000;
	text-align: left;
}
.navbar .nav {
  position: relative;
  left: 0;
  display: block;
  float: left;
  margin: 0 0 0 0;
}
.navbar .nav > li {
  float: left;
}
.navbar .nav > li > a {
  float: none;
  padding: 10px 15px 10px;
  color: #777777;
  text-decoration: none;
  text-shadow: 0 1px 0 #ffffff;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #333333;
  text-decoration: none;
  background-color: transparent;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #555555;
  text-decoration: none;
  background-color: #e5e5e5;
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
     -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

/*--.navbar .nav > li > .dropdown-menu:before {
  position: absolute;
  top: -7px;
  left: 9px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.navbar .nav > li > .dropdown-menu:after {
	position: absolute;
	top: -35px;
	left: -4px;
	display: inline-block;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #ffffff;
	border-left: 10px solid transparent;
	transform: rotate(90deg);
	content: '';
}
*/
.navbar .nav > li:before{ display:none;}

.dropdown-menu {
  *border-right-width: 0;
  *border-bottom-width: 0;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;

}
.dropdown-menu .dropdown i {
	position:absolute;
	right:0;
	margin-top:3px;
	padding-left:20px;
}

.dropdown-submenu > .dropdown-menu {
  -webkit-border-radius: 0 0 0 0;
     -moz-border-radius: 0 0 0 0;
          border-radius: 0 0 0 0;
}

.navbar .nav {
  border-right:none;
  border-left:none;
  padding:0;
}

.navbar .nav > li > a {
  float: none;
  font-size:14px;
  margin-right:0;
  width: 104px;
  text-decoration: none;
  text-shadow: none;
  border-right:none;
  border-left:none;
  color: #000;
height: 42px;	
word-wrap: break-word;
   border-left:1px solid #000;
  padding: 15px 9px;

  background-image: none;
   background: none;
}

.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  color: #dddddd;
   background-color: none;
  background-image: none;
  background-repeat: repeat-x;
  filter: none; 
  text-decoration: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;	
   background: #221F1F;
   -moz-box-shadow:    inset 0 0 1px #555;
   -webkit-box-shadow: inset 0 0 1px #555;
   box-shadow:         inset 0 0 1px #555;		  
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #fff;


  background-image: none;
   background: #343434;
  filter: none;  
  text-decoration: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;

   -moz-box-shadow:    inset 0 0 1px #555;
   -webkit-box-shadow: inset 0 0 1px #555;
   box-shadow:         inset 0 0 1px #555;
}

.navbar .nav  > a i[class^="icon-"]{
	color:#fdfdfd;
}
/*ul.nav li.dropdown a {
	z-index:1000;
	display:block;
}*/
ul.nav li.dropdown a {
    z-index: 1000;
    display: table-cell;
    vertical-align: middle;
}

ul.nav li.dropdown ul li ul.dropdown-menu {
	margin-left:0px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

ul.nav li.dropdown ul li i {
	margin-right:20px;
}
i.icon-angle-down {
display: none !important;
}
 select.selectmenu {
	display:none;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 180px;
  padding: 0;
  margin: 0px 0 0;
  list-style: none;
	background: #343434;
  border: none;
  border: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
border-top:none;
  -webkit-background-clip: none;
     -moz-background-clip: none;
          background-clip: none;
}
.dropdown-menu li {
	margin:0;
	padding:0;
}

.dropdown-menu li  a {
  color: #ddd;
  font-size:12px;
  padding:10px 15px 10px 15px;
  margin:0;
  text-shadow:none;
  border-bottom:1px solid #303030;
  text-decoration:none;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a, 
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat: none;
  filter:none;
}

.navbar.navbar-static-top {
margin: 0px;
padding: 0px;
font-family: ProximaNovaLtBold;
font-size: 13px;
width: 750px;
list-style: none;
font-weight: bold;
float: left;
height: 72px;

}
.dropdown-menu .sub-menu-level1, .dropdown-menu .sub-menu-level2 {left:100%;position:absolute;top:0;margin-top: 0;}
.dropdown-menu li:hover .sub-menu-level1 {visibility:visible;}
.dropdown-menu li li:hover .sub-menu-level2 {visibility:visible;}



@media (min-width: 1200px) {
  .container,
  .navbar-static-top .container{
    width: 1170px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {

  .container,
  .navbar-static-top .container{
    width: 724px;
  }
	nav ul li {
		display:none;
	}
    select.selectmenu  {    
      display: block;
	  width:100%;
	  margin-top:0;
	  color:#111;
	  margin-right:20px;
	  line-height:30px;
		font-size:13px;
		
    }
	
	select.selectmenu .bold {
		font-weight:bold;
	}

}
@media (max-width: 768px) {
  .navbar-static-top {
    margin-right: -20px;
    margin-left: -20px;
  }
  .container {
    width: auto;
  }

	header .navigation {
		margin:0 auto;
		text-align:center;

		  float:none;
	}
    select.selectmenu  {    
      display: block;
	  width:100%;
	  float:left;
	  margin-bottom:20px;
	  color:#fff;
	  padding: 4px 5px;
	  background: #000;
	  margin-right:20px;
	  line-height:30px;
		font-size:16px;
		
    }
	
	select.selectmenu .bold {
		font-weight:bold;
	}
	select.selectmenu option{}

}
@media (max-width: 480px) {
	
	.headnav {
		text-align:center;
		float:none;
		margin:10px 0 0 0;
	}
}
@media (max-width: 767px) {
.navbar .nav > li{ float:none;}	
.navbar .nav {
float: none;
position: absolute;
top: 114px;
background: #221f1f;
height: auto;

}
.navbar.navbar-static-top.mobile-menu {
display: none;
}
.navbar .nav > li > .dropdown-menu:after {
display: none;
left: 65%;
top: -26px;	
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}
.navbar .nav > li > a{ 
width: auto;
font-family: 'ProximaNovaLtBold';
color: #fff;
display: block;
border: 0px none;
padding: 12px 0;
height: auto;	
display: block !important;
text-align: center;
}
.dropdown-menu {
width:100%;
position:inherit;
float: none;


}
.icon-angle-down:before{ background:url(http://www.brokenhillaustralia.com.au/blocks/autonav/templates/top_menu_nav/img/menu-plus.png) no-repeat center center; width:12px; height:12px; content:"";}
}

@media (min-width: 999px){
	.navbar .nav{
		margin:0px !important;
	}
}

@media (min-width: 778px) and (max-width: 998px) {
.navbar.navbar-static-top.mobile-menu {
	background: #fff;
	width: 100%;	
	
}

.mobi-icon{ display: none !important;}
}